@media screen and (max-width: 480px) {

	html {
		-webkit-text-size-adjust: none;
	}
}
@media screen and (max-width: 515px) {
#left {
	float: right;
	width: 100%;
	color: #FFF;
	background-color: #f15a23;
	font-size: 13px;
	line-height: 18px;
	padding: 2%;
}

#right {
	float: left;
	width: 100%;
	padding: 1%;
	clear: both;
}
}
@media screen and (width: 768px) {
}